DIV.wrapper {
	BORDER-BOTTOM: #339 2px dotted; BORDER-LEFT: #339 2px dotted; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #eee; MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 85%; PADDING-RIGHT: 10px; BORDER-TOP: #339 2px dotted; BORDER-RIGHT: #339 2px dotted; PADDING-TOP: 10px
}
DIV.row {
	CLEAR: both
}
DIV.labelrow {
	WIDTH: 300px; CLEAR: both
}
DIV.row SPAN.label {
	TEXT-ALIGN: right; WIDTH: 190px; FLOAT: left; PADDING-TOP: 4px
}
DIV.row SPAN.formw {
	TEXT-ALIGN: left; WIDTH: 340px; FLOAT: right; PADDING-TOP: 4px
}
DIV.labelrow SPAN.leftlabel {
	TEXT-ALIGN: right; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 80px; PADDING-RIGHT: 2px; FLOAT: left; COLOR: #ffffff; PADDING-TOP: 2px
}
DIV.labelrow SPAN.rightlabel {
	TEXT-ALIGN: left; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; FLOAT: left; PADDING-TOP: 1px
}
INPUT#loginbutton {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; WIDTH: 70px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
HTML > BODY INPUT#loginbutton {
	PADDING-BOTTOM: 1px; MARGIN-TOP: 0px; PADDING-LEFT: 1px; WIDTH: 70px; PADDING-RIGHT: 1px; FLOAT: left; PADDING-TOP: 1px
}
INPUT#logoutbutton {
	PADDING-BOTTOM: 2px; MARGIN-TOP: 2px; PADDING-LEFT: 2px; WIDTH: 70px; PADDING-RIGHT: 2px; FLOAT: left; PADDING-TOP: 0px
}
SPAN.logout {
	TEXT-ALIGN: left; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 200px; PADDING-RIGHT: 2px; FLOAT: left; COLOR: #fff; PADDING-TOP: 2px
}
DIV.row SPAN.left {
	TEXT-ALIGN: left; WIDTH: 49%; FLOAT: left; COLOR: #fff; FONT-WEIGHT: bold
}
DIV.row SPAN.right {
	TEXT-ALIGN: right; WIDTH: 49%; FLOAT: right; COLOR: #fff; FONT-WEIGHT: bold
}
DIV.form {
	BORDER-BOTTOM: #333 1px solid; BORDER-LEFT: #333 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px auto; PADDING-LEFT: 5px; WIDTH: 540px; PADDING-RIGHT: 5px; BORDER-TOP: #333 1px solid; BORDER-RIGHT: #333 1px solid; PADDING-TOP: 5px
}
DIV.form_nobdr {
	PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px auto; PADDING-LEFT: 5px; WIDTH: 540px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
DIV.floatl {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 30px; PADDING-RIGHT: 20px; FLOAT: left; PADDING-TOP: 5px
}
DIV.floatr {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 30px; PADDING-RIGHT: 20px; FLOAT: right; PADDING-TOP: 5px
}
DIV.float {
  WIDTH: 130px;
  FLOAT: left;
  HEIGHT: 90px;
  PADDING-TOP: 15px;
  PADDING-LEFT: 0px;
  PADDING-RIGHT: 7px;
  MARGIN-LEFT: 6px;
  MARGIN-RIGHT: 3px;
  MARGIN-BOTTOM: 9px;
  background-color: #fff;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright:15px;
  -moz-border-radius-bottomleft:15px;
  -moz-border-radius-bottomright:15px;
  -webkit-border-top-left-radius:15px;
  -webkit-border-top-right-radius:15px;
  -webkit-border-bottom-left-radius:15px;
  -webkit-border-bottom-right-radius:15px;
  border-top-left-radius:15px;
  border-top-right-radius:15px;
  border-bottom-left-radius:15px;
  border-bottom-right-radius:15px;
  -moz-box-shadow: 1px 1px 1px #303030;
  -webkit-box-shadow: 1px 1px 1px #303030;
  box-shadow: 1px 1px 1px #303030;
}

DIV.floatbg {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FLOAT: left; HEIGHT: 100px; PADDING-TOP: 15px
}
DIV.spacer {
	CLEAR: both
}
DIV.floatl IMG {
	MARGIN: 0px 10px 0px 4px
}
DIV.floatr IMG {
	MARGIN: 0px 10px 0px 0px
}
DIV.float IMG {
	MARGIN-LEFT: 44px
}
DIV.float P {
	TEXT-ALIGN: center; FONT-SIZE: 11px
}
.img-shadow {
	MARGIN: 10px 10px 10px 40px; FLOAT: left
}
.img-shadow IMG {
	POSITION: relative;
	PADDING-BOTTOM: 4px;
	BACKGROUND-COLOR: #fff;
	MARGIN: -6px 6px 6px -6px;
	PADDING-LEFT: 4px;
	PADDING-RIGHT: 4px;
	DISPLAY: block;
	PADDING-TOP: 4px;
	border: 1px none #a9a9a9;
}
.faded-tasks {
	FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=50); ZOOM: 1; opacity: 0.5; color:#636363;
}

.highlighted-tasks {
	FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=100); ZOOM: 1; opacity: 1.0; color:#000000;
}

.fade {
        opacity: 1;
       -webkit-transform: scale(1);
       -webkit-transition-timing-function: ease-out;
       -webkit-transition-duration: 500ms;
}
.normal {
        opacity: .5;
       -webkit-transform: scale(1.3);
       -webkit-transition-timing-function: ease-out;
       -webkit-transition-duration: 500ms;

}

.select {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 195px; BACKGROUND: url(/smart-html/images/textboxbg.png) #ffffff; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}

